#BDSup2Sub 4.0.0 settings - don't modify manually
#Sat Jul 17 22:39:43 BST 2010
fixZeroAlpha=false
recent_4=C\:\\temp\\RipBot264temp\\job2\\3_subtitles_Portuguese_720.sup
recent_3=C\:\\Users\\Dawid\\Desktop\\cbgb-clashtitans720_720.sup
filter=Bilinear
loadPath=C\:\\Users\\Dawid\\Desktop\\Sample_sub+idx\\4_subtitles_English.idx
recent_2=C\:\\Users\\Dawid\\Desktop\\Sample_sub+idx\\4_subtitles_English.idx
recent_1=C\:\\Users\\Dawid\\Desktop\\Sample_sub+idx\\4_subtitles_English.sub
recent_0=C\:\\Users\\Dawid\\Desktop\\Sample_sub+idx\\Deadmau5 FT. Kaskade - I Remember.idx
frameHeight=650
framePosY=114
framePosX=83
frameWidth=1123
writePGCEditPal=false
verbatim=false
colorPath=
savePath=C\:\\temp\\RipBot264temp\\job1\\8_Subtitles_Undetermined_exp.idx
